Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

MPlayer

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
phobos
Newbie
Newbie
Beiträge: 31
Registriert: 1. Jul 2005, 09:01
Wohnort: Meiningen

MPlayer

Beitrag von phobos »

Guten Tag
Trotz Howto's, Anleitungen etc. bin ich wohl zu dusselig
den MPlayer zu installieren.
habe von Packman den MPlayer 1.0pre 7-pm.3
runtergeladen, Yast bringt dann nicht erfüllte Abhängigkeiten:
libdv.so.4 nicht verfügbar
libtheora.so.0 (libtheora.so.1.0) nicht verfügbar
libtheora.so.0 nicht verfügbar

habe schon über rpmseek alles mögliche geladen, aber
es hilft alles nichts (z.B. w32 codec-all; lame-3.96.1)

habe Suse 9.1 pro

Danke
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk »

Schon mal 'apt' ausprobiert? Das dröselt dir meist solche Abhängigkeitsdinge auf. Wobe bei der 9.1 schon mal was daneben gehen kann, weil die Pakete dort nicht mehr 100%ig gepflegt werden. Aber einen Versuch ist's jedenfalls wert mit 'apt'.
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."
Benutzeravatar
Geier0815
Administrator
Administrator
Beiträge: 4423
Registriert: 14. Jun 2004, 09:12

Beitrag von Geier0815 »

Moin phobos,

bei rpmseek gibt es bei der Suche die Möglichkeit "Paket enthält die Datei" anzuwählen. Wenn Du da dann nach libtheora.so.0 suchst, wird das
Suchbegriff: libtheora.so.0 Suchart: Paket enthält die Datei
Pakettyp: Alle Treffer: 3
Architektur: Alle
Distribution: Alle
#
Name
Qty.
Kurzbeschreibung
1. libtheora-32bit 2 Free Video Codec
2. libtheora 38 Free Video Codec
3. libtheora0 3 The Theora Video Compression Codec
gefunden. Wirklich so schwer?
Wenn Windows die Lösung ist...
kann ich dann bitte das Problem zurück haben?
phobos
Newbie
Newbie
Beiträge: 31
Registriert: 1. Jul 2005, 09:01
Wohnort: Meiningen

Beitrag von phobos »

Hm, Danke für den Tipp, nur finde ich dann nur
Dateien für Suse 9.3 bzw. 9.2
oder ist das egal?
Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin »

libdv.so.4 => libdv => libdv-0.104-0.pm.2.i686.rpm
=> http://packman.links2linux.de/index.php ... n=304&vn=4
Edit: (Link geändert!) :wink:

libtheora.so.0 => libtheora => libtheora-1.0alpha5-0.pm.0.i686.rpm
=> http://packman.links2linux.de/index.php ... n=303&vn=7
Zuletzt geändert von Griffin am 24. Sep 2005, 14:17, insgesamt 2-mal geändert.
"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"
traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic »

phobos
Newbie
Newbie
Beiträge: 31
Registriert: 1. Jul 2005, 09:01
Wohnort: Meiningen

Beitrag von phobos »

Habe alles soweit installieren können,
aber libdv.so.4 fehlt wohl immer noch,
obwohl
ibdv.so.4 => libdv => libdv-0.101-43.i586.rpm und
libtheora.so.0 => libtheora => libtheora-1.0alpha5-0.pm.0.i686.rpm
installiert ist.

Was fehlt denn da noch?
oder bin ich zu dämlich???
Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin »

Probier mal das Paket hier:
http://packman.links2linux.de/index.php ... n=304&vn=4
=> Hier ist libdv.so.4 enthalten.
=> libdv-0.104-0.pm.2.i686.rpm
oder bin ich zu dämlich???
Nein, ich habe gerade mal nachgeschaut. Bei meinem ersten Link ist bei libdv nur libdv.so.2 dabei.
Sorry, mein Fehler!

Edit: Ich habe den Link oben geändert und berichtigt.
"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"
phobos
Newbie
Newbie
Beiträge: 31
Registriert: 1. Jul 2005, 09:01
Wohnort: Meiningen

Beitrag von phobos »

o.k.
Danke scheint zu funzen
Antworten